@font-face {
  font-family: 'Nunito';
  src: url('Nunito-Light.eot?#iefix') format('embedded-opentype'),  url('Nunito-Light.woff') format('woff'), url('Nunito-Light.ttf')  format('truetype'), url('Nunito-Light.svg#Nunito-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Nunito';
  src: url('Nunito-Regular.eot?#iefix') format('embedded-opentype'),  url('Nunito-Regular.woff') format('woff'), url('Nunito-Regular.ttf')  format('truetype'), url('Nunito-Regular.svg#Nunito-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Nunito';
  src: url('Nunito-SemiBold.eot?#iefix') format('embedded-opentype'),  url('Nunito-SemiBold.woff') format('woff'), url('Nunito-SemiBold.ttf')  format('truetype'), url('Nunito-SemiBold.svg#Nunito-SemiBold') format('svg');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Nunito';
  src: url('Nunito-Bold.eot?#iefix') format('embedded-opentype'),  url('Nunito-Bold.woff') format('woff'), url('Nunito-Bold.ttf')  format('truetype'), url('Nunito-Bold.svg#Nunito-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Nunito';
  src: url('Nunito-Black.eot?#iefix') format('embedded-opentype'),  url('Nunito-Black.woff') format('woff'), url('Nunito-Black.ttf')  format('truetype'), url('Nunito-Black.svg#Nunito-Black') format('svg');
  font-weight: 900;
  font-style: normal;
}
